@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@400;700&display=swap');

* {
    box-sizing: border-box;
}

main {
    height: auto;
    color: #FFFFFF;
    min-height: 100%;
}

body,
html {
    height: 100%;
    margin: 0;
}

body {
    background-color: #222629;
}

html {
    font-family: 'Titillium Web', sans-serif;
    background-color: #222629;
}

#textBox h1 {
    font-weight: bold;
    font-size: 3em;
    text-transform: uppercase;
}

#textBox h2 {
    font-weight: normal;
    font-size: 1.5em;
}

#textBox {
    position: absolute;
    padding: 0 20%;
    text-align: center;
    top: 45%;
    width: 100%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

a,
a:visited,
a:active {
    text-decoration: none;
    color: #FFFFFF;
}

#moreButton,
#moreButton:visited,
#moreButton:active {
    font-size: 1.5em;
    text-align: center;
    display: block;
    position: relative;
    left: 25%;
    width: 50%;
    padding: 3% 0;
    margin: 0.83em 0;
    background-color: #86C232;
    border: 4px #86C232 solid;
    text-decoration: none;
    transition: 0.3s;

}

#moreButton:hover {
    background-color: #222629;
    transition: 0.5s;
}

aside {
    position: absolute;
    width: 50%;
    height: 100%;
    background: #474B4F;
    z-index: 2;
}

#navbar {
    height: auto;
    padding: 0;
    margin: 0;
    background: #474B4F;
    font-size: 1.7em;
}

#navbar a {
    padding: 30% 0;
    padding-left: 10%;
    display: block;
    transition: 0.5s;
    border-right: 5px solid #61892F;
    background: #6B6E70;
}

#navbar a:hover {
    border-right: 5px solid #86C232;
    transition: 0.5s;
    color: #86C232;
}

#leftArrow {
    position: absolute;
    right: 3%;
    bottom: 1%;
}

#menuButton {
    position: absolute;
    left: 1.5%;
    top: 2%;

}

#menuButtonSVG {}

.slideIn {
    left: -0%;
    transform: translateX(0%);
    transition: 0.5s;
}

.slideOut {
    transition: 0.5s;
    transform: translateX(-100%);
    left: 0px;
}

#transparentOverlay {
    z-index: 1;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgb(0, 0, 0, 0.5);
    opacity: 0.8;
    transition: 0.5s;
}

@media only screen and (min-width: 768px) {
    body {
        background: #222629 url(images/bg.svg) no-repeat bottom right;
        background-size: auto 100%;
    }

    #textBox {
        text-align: left;
        left: 10%;
        top: 45%;
        width: 30%;

    }

    #textBox h1 {
        font-weight: bold;
        font-size: clamp(25pt, 4.5vw, 55pt);
        text-transform: uppercase;
    }

    #textBox h2 {
        font-weight: normal;
        font-size: clamp(10pt, 2.5vw, 40pt);
    }

    #moreButton,
    #moreButton:visited,
    #moreButton:active {
        font-size: clamp(5pt, 2vw, 35pt);
    }

    aside {
        width: 20%;
    }

    #navbar a {
        width: auto;
        padding: 25% 0;
        padding-left: 10%;
    }

    #textBox {
        padding: 0;
    }

}